/*     27208 : 스크롤 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     27209 : 텍스트 오버레이 이미지      */
.text_over_img__27209__ {display:inline-block; overflow:hidden; position:relative; width:1000px; max-width:100%; vertical-align:top;}
.text_over_img__27209__:before{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,0.5);}
.text_over_img__27209__ * {box-sizing:border-box;}
.text_over_img__27209__ a {display:inline-block; text-decoration:none;}
.text_over_img__27209__ img {max-width:100%; vertical-align:top;}
.text_over_img__27209__ .position{position:absolute;left:0;top:0;width:100%;height:100%;}
.text_over_img__27209__ .position .table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__27209__ .caption {display:table-cell;vertical-align:middle;}
.text_over_img__27209__ .caption span {
	display:block; margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__27209__ .caption .subject {font-weight:bold; color:#ffffff;}
.text_over_img__27209__ .caption .content {color:#ffffff;}

.text_sml__27209__ .caption .subject {font-size:16px; line-height:1.6em;}
.text_sml__27209__ .caption .content {font-size:13px; line-height:1.6em;}
.text_med__27209__ .caption .subject {font-size:20px; line-height:1.4em;}
.text_med__27209__ .caption .content {font-size:14px; line-height:1.6em;}
.text_big__27209__ .caption .subject {font-size:24px; line-height:1.4em;}
.text_big__27209__ .caption .content {font-size:15px; line-height:1.6em;}

@media (max-width:767px){
  .text_sml__27209__ .caption .subject {font-size:14px;}
  .text_sml__27209__ .caption .content {font-size:12px;}
  .text_med__27209__ .caption .subject {font-size:16px;}
  .text_med__27209__ .caption .content {font-size:13px;}
  .text_big__27209__ .caption .subject {font-size:18px;}
  .text_big__27209__ .caption .content {font-size:14px;}
}

/*     27215 : 장문 텍스트      */
.textarea__27215__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__27215__ p {font-size:15px}
}

/*     26876 : 표 2.0      */
.table__26876__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__26876__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__26876__ * {box-sizing:border-box}
.table__26876__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__26876__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__26876__ td.empty__26876__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__26876__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__26876__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__26876__ > .table_inner {width:px}
}

/*     26877 : 타이틀 텍스트      */
.title__26877__ {font-size:0; }
.title__26877__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__26877__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__26877__.style_top p {padding-top:10px;}
.title__26877__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__26877__.style_right p {padding-right:14px;}
.title__26877__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__26877__.style_bottom p {padding-bottom:12px;}
.title__26877__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__26877__.style_left p {padding-left:14px;}
.title__26877__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__26877__.style_circle1 p {padding-left:18px;}
.title__26877__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__26877__.style_circle2 p {padding-left:18px;}
.title__26877__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     26878 : 표 2.0      */
.table__26878__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__26878__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__26878__ * {box-sizing:border-box}
.table__26878__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__26878__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__26878__ td.empty__26878__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__26878__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__26878__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__26878__ > .table_inner {width:px}
}

